Bug 127171 - nano 1.2.4 is released
nano 1.2.4 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nano (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
http://www.nano-editor.org/dist/v1.2/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-02 17:59 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 09:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-07-02 17:59:51 EDT
Description of problem:
nano 1.2.4 was released at June 27, 2004 and contains fixes. For more 
information have a look to the changelog.

Version-Release number of selected component (if applicable):
nano-1.2.3-2
  
Actual results:
A simple upgrade worked very well for me.

Expected results:
Upgrade to 1.2.4... ;-)
Comment 1 Robert Scheck 2004-08-05 09:11:19 EDT
Thank you David for doing the update - closing.

Note You need to log in before you can comment on or make changes to this bug.